Subject: New Reply Received - Cannot add my credit card
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 19:17:45 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Cannot add my credit card  Ticket comment <div dir="auto">Dear Sir,<div dir="auto"><br></div>
<div dir="auto">I could add the card after I turned off the Wi-Fi and I used the mobile data. I could complete the order successfully. Thanks for your support. </div>
<div dir="auto">Best regards. </div>
<div dir="auto">Salwa Mahmoud. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 22, 2021, 11:12 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Salwa,<br><br>Thank you for your reply.<br><br>We apologize for the inconvenience caused to you.<br><br>​We request you to contact your bank, and try to use any other payment method to place order.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002523